.Increment_Decrement_Btn {}

.Increment_Decrement_Btn .main_content_holder {
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
    border-radius: 3px;
    opacity: 1;
    padding: 2px 0px;
    width: 100%;
    gap: 15px;
}

.Increment_Decrement_Btn .main_content_holder.restaurant {
    background: #ff5d00 0% 0% no-repeat padding-box;
    border: 0.5px solid #ff5d00;
}

.Increment_Decrement_Btn .main_content_holder .icon_holder {
    width: 40px;
    height: 40px;
    border-radius: 3px;
    background: #6b4182 ;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    -webkit-user-select: none;
    user-select: none;
}

.Increment_Decrement_Btn .main_content_holder .icon_holder:hover {
    background: #202020;
}

.Increment_Decrement_Btn .main_content_holder .icon_holder .icon_class {
    font-size: 17px;
    color: #fff;
}

.Increment_Decrement_Btn .main_content_holder.restaurant .icon_holder .icon_class {
    font-size: 15px;
    color: #ff5d00;
}

.Increment_Decrement_Btn .main_content_holder .count_holder {}

.Increment_Decrement_Btn .main_content_holder .count_holder .count {
    margin-bottom: 0px;
    font-size: 20px;
    color: #ababab;
    font-weight: 700;
    user-select: none;
}

.Product_Inner_Description .info_div .Blue_Btn:hover {
    background-color: #202020 !important;
}